Loading...
Searching...
No Matches
Opm::data::NodeData Struct Reference

## Public Member Functions

template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
bool | operator== (const NodeData &other) const
void | init_json (Json::JsonObject &json_data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static NodeData | serializationTestObject ()

## Public Attributes

double | pressure { 0.0 }
double | converged_pressure { 0.0 }

The documentation for this struct was generated from the following file:

- opm/output/data/Groups.hpp